
eTBM 3 - Support #2183

Display a "no result found" message on case tags card

09/22/2016 12:17 PM - Maurício Dos Santos

Status: Closed Start date: 09/22/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.4 - Oct 10th, 2016 Spent time: 0.00 hour

Complexity:    

Description

when a case has no tags display a "no result message"

History

#1 - 09/22/2016 12:19 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

#2 - 09/23/2016 02:24 PM - Maurício Dos Santos

- Status changed from New to In Progress

#3 - 09/29/2016 09:41 PM - Maurício Dos Santos

- Status changed from In Progress to Feedback

#4 - 09/30/2016 06:36 PM - Maurício Dos Santos

- Status changed from Feedback to Resolved

#5 - 10/20/2016 09:49 PM - Ricardo Memoria

- Status changed from Resolved to Closed
